Bug 167321 - evince ignores paper size settings when printing
evince ignores paper size settings when printing
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 11:46 EDT by Jonathan Underwood
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 05:53:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2005-09-01 11:46:29 EDT
Description of problem:
evince seems to ignore cups settings as well as print dialog settings - I have
my printer set up to print to A4 paper. When I print from evince, I select A4 as
the paper size in the dialogue box. However, the printer then asks me to insert
letter paper. This happens also with xpdf, but not kpdf. No other programs that
use cups are having this problem. using lpr also doesn't have this problem. I am
printing to a networked printer.

Version-Release number of selected component (if applicable):
evince-0.4.0-1.1

How reproducible:
Everytime

Steps to Reproduce:
1. Open a pdf file
2. Print it.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christian Iseli 2007-01-22 06:50:34 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.